Forum / Password Vault Manager - Support

Database upgrade

  • Create an Issue
  • Cancel

Hi,

I am upgrading to version 6.1.0.0 (from 5.1.2.0) and it is requesting a database upgrade on launch (using SQL). [Data source current version 91, target version 93]. Since we still have users running on version 5.0.5.0 is was wondering if these users will still be able to access the source without upgrading to the latest version of PVM?

Thanks!

Clock5 yrs

Hello,

The steps 92 and 93 are simple indexes being created for performance reasons. As long as you do not create entries that have themselves a new structure using v6.1, they will be able to use 5.0.5.

Best regards,



Maurice Côté

signaturesignature

Clock5 yrs